R4 and SNEmulDS...

Discussion in 'R4 DS' started by Zombie_Mario, Aug 6, 2007.

  1. Zombie_Mario
    OP

    Zombie_Mario GBAtemp Fan

    Member
    426
    0
    Jul 18, 2007
    United States
    I've been reading and I'd like to run snes/nes roms through my R4. DLDI confuses me but if I'm correct, the lates R4 (v1.11) should do it automatically? To elaborate further.... I just download the latest SNESmulDS (SNEmulDSv05b) and I don't have to patch it?
     
  2. roguetrip

    roguetrip GBAtemp Fan

    Member
    424
    1
    Jul 25, 2007
    United States
    no patching needed when using kernel 1.10 and up.
     
  3. Zombie_Mario
    OP

    Zombie_Mario GBAtemp Fan

    Member
    426
    0
    Jul 18, 2007
    United States
    Thanks for the reply. Now to just wait on my 2GB so I can run these babies.